@charset "UTF-8";


/* sass */
/* 募集ツールのパラメータのclass */
/* 募集ツールの検索最大ページ数 */
@media screen and (max-width: 960px) { .u-ta-l-r { text-align: right !important; }
		.u-ta-c-l { text-align: left !important; }
		.u-ta-c-r { text-align: right !important; }
		.u-ta-r-l { text-align: left !important; }
		.u-ta-r-c { text-align: center !important; }
		.u-disp-i-n { display: none !important; }
		.u-disp-ib-n { display: none !important; }
		.u-disp-b-n { display: none !important; }
		.u-disp-f-n { display: none !important; }
		.u-disp-t-n { display: none !important; }
		.u-disp-n-i { display: inline !important; }
		.u-disp-n-ib { display: inline-block !important; }
		.u-disp-n-b { display: block !important; }
		.u-disp-n-f { display: flex !important; }
		.u-br-sp { display: inline !important; }
		.u-br-pc { display: none !important; }
		.u-mt-20-15 { margin-top: 15px !important; }
		.u-mgt-50-20 { margin-top: 20px !important; }
		.u-mgt-72-49 { margin-top: 49px !important; }
		/* layout */
		.l-header .l-header__inner { width: auto; margin: 0; padding: 17px 0 0; }
		.l-header .l-header__inner .l-header__logo { text-align: center; }
		.l-header .l-header__inner .l-header__logo img { width: 143px; }
		.l-body .l-body-main { width: auto; margin: 20px 0 0; padding: 0 10px; }
		.l-body .l-body-main > .l-inner { padding: 0; width: auto; margin: 0; }
		.l-footer { margin-top: 20px; min-width: auto; min-width: initial; }
		.l-footer .l-footer__inner { width: auto; padding: 16px 10px 12px; }
		/* parts */
		.wrap-return { display: none; }
		.goto-pc { display: block; }
		/* h1... */
		.hdg-lv1-pt1 { margin-top: 26px; font-size: 2.4rem; }
		.hdg-lv1-pt1::before { top: 0.35em; bottom: 0.15em; }
		.hdg-lv1-pt2 { margin-top: 40px; font-size: 1.8rem; }
		/* h2 */
		.hdg-lv2-pt1 { margin-top: 22px; font-size: 2.4rem; }
		.hdg-lv2-pt1::before { top: 0.35em; bottom: 0.15em; }
		.hdg-lv3-pt2 { margin-top: 36px; font-size: 1.6rem; line-height: 1.25; padding: 8px 5px 7px 10px; }
		.hdg-lv3-pt2.mgt-n { margin-top: 10px; }
		/* h3 */
		.hdg-lv3-pt1 { margin-top: 20px; margin-left: 0; font-size: 1.2rem; line-height: 1.66; }
		/* h4 */
		.hdg-lv4-pt1 { margin-top: 15px; font-size: 1.6rem; line-height: 1.5; padding: 13px 5px; }
		/* table */
		.tbl-formtable th { font-size: 1.2rem; padding: 15px 5px 15px 10px; width: 120px; }
		.tbl-formtable td { padding: 9px; font-size: 1.6rem; }
		.tbl-formtable .txt-rate { font-size: 2rem; }
		.tbl-formtable .txt-rate .txt-percent { font-size: 66.6666%; }
		.tbl-formtable .txt-rate sup { font-size: 50%; margin-left: 5px; }
		.tbl-formtable .date-ymd { margin-top: 2px; display: flex; width: 100%; font-weight: bold; font-size: 1rem; }
		.tbl-formtable .rateText { font-size: 2rem; }
		.tbl-formtable .rateText .decimal { font-size: 1.4rem; }
		.tbl-formtable.pt2 th { width: 120px; }
		.tbl-formtable.vertical { width: 100%; }
		.tbl-formtable.vertical th { font-size: 1.4rem; padding: 11px 5px; }
		.tbl-formtable.vertical td { font-size: 1.6rem; padding: 13px 5px; }
		.tbl-formtable.pt3 { width: 100%; }
		.tbl-formtable.pt3 th { width: 47.6666%; padding: 0 5px; }
		.tbl-formtable.pt3 td { padding: 1px 8px 0 5px; }
		.tbl-formtable.pt3.narrow { width: 100%; }
		.tbl-formtable.pt3.narrow th { width: 47.6666%; }
		.column .tbl-formtable.pt3 { width: 100%; }
		.column .tbl-formtable.pt3 th { width: 41.3333%; }
		.tbl-formtable.pt4 { display: flex; border-top-style: none; border-left: 1px solid #D2D2D2; border-right: 1px solid #D2D2D2; border-bottom-style: none; }
		.tbl-formtable.pt4 thead { display: flex; width: 206px; }
		.tbl-formtable.pt4 thead tr { display: flex; width: 100%; }
		.tbl-formtable.pt4 thead tr th { display: flex; width: 100%; height: 100%; border-left-style: none; border-top: 1px solid #D2D2D2; border-bottom-style: none; padding: 5px 0; text-align: center; align-items: center; justify-content: center; }
		.tbl-formtable.pt4 thead tr th.has-cell { border-top-style: none; padding-top: 0; align-items: stretch; width: 100%; }
		.tbl-formtable.pt4 thead tr th.has-cell .txt-subcell { position: static; display: flex; margin-left: 30px; }
		.tbl-formtable.pt4 thead tr th.has-cell .txt-subcell .text { position: static; }
		.tbl-formtable.pt4 tbody { display: flex; width: calc(100% - 160px); }
		.tbl-formtable.pt4 tbody tr { display: flex; width: 100%; }
		.tbl-formtable.pt4 tbody tr td { display: flex; width: 100%; height: 100%; align-items: center; justify-content: flex-end; border-right-style: none; border-bottom-style: none; border-top: 1px solid #D2D2D2; padding: 19px 7px 19px 5px; }
		.tbl-formtable.pt6 th { width: auto; }
		.tbl-formtable.pt5 th { width: 108px; }
		.tbl-formtable.pt5 td { font-weight: normal; line-height: 1.5; font-size: 1.2rem; }
		.tbl-structure-sp { display: table; }
		.wrap-tbl-formtable-pt4 { display: block; }
		.wrap-tbl-formtable-pt4 > .l-inner { max-width: initial; }
		.wrap-tbl-formtable-pt4 > .l-inner.ml-l { margin-left: 0; }
		.wrap-tbl-formtable-pt4 > .l-inner:last-child .tbl-formtable { border-bottom: 1px solid #D2D2D2; }
		.wrap-tbl-formtable-pt5 > .l-inner { width: 50%; }
		.tbl-interest-rate { margin-top: 15px; }
		.tbl-interest-rate th { padding: 3px; font-size: 1.2rem; border: 2px solid #707070; }
		.tbl-interest-rate th.basic { background-color: #595757; color: #ffffff; border-left-width: 1px; border-right-width: 1px; }
		.tbl-interest-rate th .txt-head { border-radius: 0; border-style: none; padding: 0; text-align: center; position: static; }
		.tbl-interest-rate th .txt-head::after { display: none; }
		.tbl-interest-rate th .txt-head .decimal { font-size: 1rem; }
		.tbl-interest-rate td { padding: 9px 5px; font-size: 1.4rem; }
		.tbl-interest-rate td .decimal { font-size: 1rem; }
		.tbl-interest-rate td.va-t { vertical-align: top; }
		.tbl-interest-rate td span .icon { margin-left: 0; margin-top: 5px; display: inline-block; }
		.tbl-interest-rate tbody td { line-height: 1.2; }
		.tbl-number-years { margin-top: 15px; }
		.tbl-number-years th { font-size: 1.4rem; line-height: 1.42; padding: 6px 5px 6px; }
		.tbl-number-years th.pt-hdg { font-size: 1.6rem; padding-top: 9px; padding-bottom: 9px; }
		.tbl-number-years th.pt-hdg2 { font-size: 1.2rem; padding-top: 9px; padding-bottom: 9px; }
		.tbl-number-years td { padding: 3px; font-size: 1rem; line-height: 1.6; }
		.tbl-number-years td .txt-amount span { font-size: 1.3rem; }
		.tbl-number-years td .txt-rate { margin-top: 0px; font-size: 1.1rem; }
		/* confirm.html */
		.tbl-pt1 { margin-top: 25px; /* about.html */ }
		.tbl-pt1 th, .tbl-pt1 td { font-size: 1.4rem; line-height: 1.57; }
		.tbl-pt1 th.w21, .tbl-pt1 td.w21 { width: 24%; }
		.tbl-pt1 th.w32, .tbl-pt1 td.w32 { width: 32%; }
		.tbl-pt1 th.w46, .tbl-pt1 td.w46 { width: 44%; }
		.tbl-pt1 th { width: 110px; padding: 8px; }
		.tbl-pt1 td { padding: 8px; }
		.tbl-pt1 + .txt-st { margin-top: 15px; }
		.tbl-pt1.about thead th, .tbl-pt1.about thead td, .tbl-pt1.about tbody th, .tbl-pt1.about tbody td { padding: 14px 11px; }
		.tbl-pt1.about thead th.base-date, .tbl-pt1.about thead td.base-date, .tbl-pt1.about tbody th.base-date, .tbl-pt1.about tbody td.base-date { text-align: left; }
		.wrap-scroll-tbl { overflow-x: auto; margin-right: -10px; }
		.inner-scroll-tbl { padding-right: 10px; width: 960px; }
		.tbl-number-age { width: 950px; }
		.tbl-number-age thead .header1 th:first-child { position: sticky; left: 0; top: 0; border-right: 1px solid #ffffff; }
		.tbl-number-age thead .header1 th:first-child + th { border-left-style: none; }
		.tbl-number-age thead .header2 .hd2 { position: sticky; left: 0; top: 0; border-right: 1px solid #D2D2D2; }
		.tbl-number-age thead .header2 .hd2 + th { border-left-style: none; }
		.tbl-number-age thead .header2 + .header2 th:first-child { border-left-style: none; }
		.tbl-number-age tbody tr th:first-child { position: sticky; left: 0; top: 0; border-right: 1px solid #D2D2D2; }
		.tbl-number-age tbody tr th:first-child + td { border-left-style: none; }
		/* form */
		.lst-radio-pt1 { display: flex; margin-left: -16px; }
		.lst-radio-pt1 > li { margin-left: 16px; }
		.lst-radio-pt1 label { font-weight: bold; vertical-align: baseline; position: relative; padding-left: 28px; cursor: pointer; }
		.lst-radio-pt1 label::before { position: absolute; content: ""; display: inline-block; width: 18px; height: 18px; z-index: 1; left: 0; top: 0.2em; background-color: #ffffff; border: 1px solid #999999; border-radius: 50%; }
		.lst-radio-pt1 label::after { position: absolute; content: ""; display: inline-block; width: 8px; height: 8px; z-index: 1; display: none; left: 6px; top: calc(0.2em + 5px); background-color: #ffffff; border-radius: 50%; }
		.lst-radio-pt1 input[type="radio"] { clip: rect(0 0 0 0); -webkit-clip-path: inset(50%); clip-path: inset(50%); height: 1px; overflow: hidden; position: absolute; white-space: nowrap; width: 1px; }
		.lst-radio-pt1 input[type="radio"]:checked + label::before { background-color: #0096FF; border: 1px solid #0096FF; }
		.lst-radio-pt1 input[type="radio"]:checked + label::after { display: block; }
		.wrap-btn-calc { margin: 16px 10px 0; width: auto; text-align: center; }
		.wrap-btn-calc .btn-calc { width: 100%; font-size: 2rem; padding: 15px 50px; border-radius: 25px; transition: none; }
		.wrap-btn-calc .btn-calc:hover { opacity: 1; }
		.wrap-btn-calc a.btn-calc { font-size: 1.8rem; display: inline-block; padding: 15px 5px 17px; width: 100%; }
		.wrap-btn-calc a.btn-calc:link { color: #333333; text-decoration: none; }
		.wrap-btn-calc a.btn-calc:visited { color: #333333; }
		.wrap-btn-calc a.btn-calc:hover, .wrap-btn-calc a.btn-calc:active { color: #333333; text-decoration: none; }
		.wrap-btn-close .btn-close { width: calc(100% - 20px); transition: none; }
		.wrap-btn-close .btn-close:hover { opacity: 1; }
		/* ul */
		.lst-anylist > li { font-size: 1.2rem; }
		.lst-icon-caution { padding-left: 43px; background: transparent url(../images/icon_caution.png) 3px center no-repeat; background-size: 32px auto; }
		.lst-caution-pt2 { margin-top: 18px; }
		.lst-caution-pt2 > li { font-size: 1.4rem; line-height: 1.57; }
		.lst-caution-pt2 > li::before { position: absolute; content: ""; display: inline-block; width: 12px; height: 12px; top: 0.45em; }
		.lst-caution-pt2 > li + li { margin-top: 9px; }
		.lst-dot.ft-l > li { font-size: 1.4rem; }
		.lst-notice-pt2 { margin-top: 30px; }
		.lst-notice-pt2 > li { font-size: 1.4rem; line-height: 1.57; }
		.lst-notice-pt3 > li { font-size: 1.2rem; }
		.lst-notice-pt3 > li .mark + .detail { margin-left: 0; }
		.lst-message > li { font-size: 1.4rem; padding-left: 14px; }
		.lst-message > li::before { position: absolute; content: ""; display: inline-block; width: 3px; height: 3px; left: 5px; }
		.lst-message > li + li { margin-top: 5px; }
		.banner-area { margin: 18px -10px 0; min-width: auto; min-width: initial; box-shadow: 0 -2px 6px 0px #EAEAEA; }
		.banner-area.fixed { position: fixed; bottom: -164px; width: 100%; height: 164px; background: #EAEAEA; box-shadow: 0 -1px 5px rgba(150, 150, 150, 0.4); z-index: 99; display: none; transition: bottom 300ms 0s ease; }
		.banner-area.fixed.show { display: block; }
		.inquiry-footer { width: auto; margin: 0; padding: 9px 10px 0; flex-wrap: wrap; }
		.inquiry-footer > li { width: calc(50% - 5px); font-size: 1.4rem; }
		.inquiry-footer > li a { border-radius: 24px; padding: 10px 0 5px; }
		.inquiry-footer > li.consultation, .inquiry-footer > li.brochure + .consultation { margin-left: 10px; }
		.inquiry-footer > li .mark { font-size: 0.9rem; margin-top: 5px; }
		.inquiry-footer > li.telnumber { margin-top: 16px; width: 100%; margin-left: 0; text-align: center; }
		.inquiry-footer > li.consultation + .telnumber { flex: 0 1 auto; }
		.inquiry-footer > li .txt-title { font-size: 1.6rem; }
		.inquiry-footer > li .img-tel { margin: 10px auto; width: 210px; }
		.inquiry-footer > li .txt-detail { margin-top: 3px; }
		/* text */
		.logo-simulation { text-align: center; }
		.logo-simulation img { width: 100%; max-width: 300px; }
		.txt-notice { font-size: 1.2rem; line-height: 1.5; display: flex; }
		.txt-notice .mark + .detail { margin-left: 0px; }
		.txt-notice.ml5 .mark + .detail { margin-left: 5px; }
		.txt-leadtext-error { font-size: 1.4rem; }
		sup.sup-pt3 { font-size: 71.43%; }
		/* column */
		.column.row2-1-pt1 { margin-top: 8px; display: block; }
		.column.row2-1-pt1 .block-l { width: auto; }
		.column.row2-1-pt1 .block-r { margin-top: 6px; margin-left: 0; width: auto; }
		.column.row2-1-pt2 { margin-top: 20px; display: block; }
		.column.row2-1-pt2 .tbl-formtable { height: auto; }
		.column.row2-1-pt2 .block-l .tbl-formtable.pt3 { border-bottom-style: none; }
		.column.row2-1-pt2 .block-r { margin-left: 0; }
		.column.row2-1-pt2 .block-r .tbl-formtable { border-top-style: none; }
		/* アコーディオン */
		.wrap-btn-acd-pt1 { padding: 9px 10px; font-size: 1.4rem; }
		.wrap-btn-acd-pt1 button { width: 100%; }
		/* 仕組み図 */
		.wrap-image-structure .image-structure { position: relative; padding-bottom: 5px; }
		.wrap-image-structure .image-structure .image-main img { width: 100%; height: auto; }
		.wrap-image-structure .image-structure [class^="txt-fix"] { position: absolute; z-index: 1; color: #333333; font-weight: bold; }
		.wrap-image-structure .image-structure .txt-fix001 { display: none; left: 0px; top: 80px; font-size: 1rem; padding: 5px 6px; }
		.wrap-image-structure .image-structure .txt-fix002 { display: none; top: 4%; left: 36.5%; right: 10px; width: auto; max-width: 410px; margin-left: auto; margin-right: auto; }
		.wrap-image-structure .image-structure .txt-fix002 .txt-title { font-size: 1.4rem; top: -10px; }
		.wrap-image-structure .image-structure .txt-fix002 .txt-detail { font-size: 1.2rem; line-height: 1.33; }
		.wrap-image-structure .image-structure .txt-fix003 { display: none; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; color: #ffffff; left: 36px; top: 154px; font-size: 2.2rem; letter-spacing: 0.1em; line-height: 1.35; }
		.wrap-image-structure .image-structure .txt-fix003 .ft-s { font-size: 1.8rem; }
		.wrap-image-structure .image-structure .txt-fix004 { display: none; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; font-size: 2.2rem; letter-spacing: 0.1em; left: 150px; top: 186px; }
		.wrap-image-structure .image-structure .txt-fix005 { display: none; border: 4px solid #8298b0; border-radius: 13px; background-color: #ffffff; left: 354px; top: 214px; padding: 4px 12px; max-width: 296px; transform: translateX(-50%); font-size: 1.6rem; line-height: 1.5; text-align: center; }
		.wrap-image-structure .image-structure .txt-fix005 .ft-s { font-size: 1.2rem; font-weight: normal; }
		.wrap-image-structure .image-structure .txt-fix006 { display: none; border: 4px solid #8298b0; border-radius: 13px; background-color: #ffffff; left: 608px; top: 199px; padding: 8px 12px 9px; transform: translateX(-50%); font-size: 1.6rem; text-align: center; }
		.wrap-image-structure .image-structure .txt-fix006 .ft-s { font-size: 1.2rem; font-weight: normal; }
		.wrap-image-structure .image-structure .txt-fix007 { display: none; border: 4px solid #8298b0; border-radius: 13px; background-color: #ffffff; left: 815px; top: 185px; padding: 6px 12px; transform: translateX(-50%); font-size: 1.6rem; line-height: 1.4; text-align: center; width: 188px; letter-spacing: -0.05em; }
		.wrap-image-structure .image-structure .txt-fix008 { display: none; border: 4px solid #e79638; border-radius: 13px; background-color: #ffffff; left: 0; top: 358px; padding: 20px 9px; font-size: 1.6rem; text-align: center; }
		.wrap-image-structure .image-structure .txt-fix009 { left: 39%; top: 85%; padding: 4px 5px; font-size: 1.2rem; border: 3px solid #cccccc; }
		.wrap-image-structure .image-structure .txt-fix010 { display: none; left: 60.5%; top: 71%; padding: 4px 2px; font-size: 1.2rem; min-width: 122px; border: 2px solid #cccccc; }
		.wrap-image-structure .image-structure .txt-fix011 { left: 39%; width: 26%; top: 77%; -webkit-clip-path: polygon(0% 50%, 4px 0, calc(100% - 4px) 0%, 100% 50%, calc(100% - 4px) 100%, 4px 100%, 0% 50%); clip-path: polygon(0% 50%, 4px 0, calc(100% - 4px) 0%, 100% 50%, calc(100% - 4px) 100%, 4px 100%, 0% 50%); font-size: 1rem; padding: 3px 4px 3px; }
		.wrap-image-structure .image-structure .txt-fix012 { left: 66%; width: 26%; top: 77%; -webkit-clip-path: polygon(0% 50%, 4px 0, calc(100% - 4px) 0%, 100% 50%, calc(100% - 4px) 100%, 4px 100%, 0% 50%); clip-path: polygon(0% 50%, 4px 0, calc(100% - 4px) 0%, 100% 50%, calc(100% - 4px) 100%, 4px 100%, 0% 50%); font-size: 1rem; padding: 3px 4px 3px; }
		.wrap-image-structure .image-structure .txt-fix013 { right: 10.5%; top: 71%; padding: 4px 2px; font-size: 1.2rem; min-width: 62px; border: 3px solid #cccccc; }
		.wrap-image-structure .image-structure .txt-fix014 { display: none; }
		.wrap-structure-bottom-sp { display: block; }
		/* caution */
		.wrap-caution { margin-top: 20px; padding: 10px 5px 6px 48px; background: transparent url(../images/icon_caution.png) 8px no-repeat; background-size: 32px auto; }
		.wrap-caution-large { padding-left: 0; background-image: none; }
		.wrap-caution-large .txt-caution { font-size: 1.4rem; line-height: 1.6; }
		/* wrap-fixed-box */
		/* 解約時の利率が契約時と比べて試算 */
		.wrap-select-box { margin-top: 20px; padding: 12px 7px; }
		.wrap-select-box .txt-formline { display: block; font-size: 1.4rem; text-align: center; }
		.wrap-select-box .txt-formline select { padding-right: 50px; padding: 2px 30px 2px 8px; background: #ffffff url(../images/bg_select.png) right -8px center no-repeat; background-size: 28px 8px; }
		.wrap-select-box .txt-formline .line1 { margin-left: 5px; margin-right: 0px; }
		.wrap-select-box .txt-formline .line1:first-child { display: block; margin: 0 0 5px; }
		.wrap-select-box .txt-choose { font-size: 1.4rem; }
		.wrap-select-box .txt-notice { text-align: left; }
		.wrap-select-box .txt-notice::after { content: ""; display: table; clear: both; }
		.wrap-select-box .txt-notice .kome { float: left; display: block; }
		.wrap-select-box .txt-notice .detail { overflow: hidden; display: block; }
		.block2-temp { display: block; }
		.block2-temp .inner-l, .block2-temp .inner-r { display: block; }
		.block2-temp .inner-l { width: auto; -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% calc(100% - 30px), 50% 100%, 0% calc(100% - 30px)); clip-path: polygon(0% 0%, 100% 0%, 100% calc(100% - 30px), 50% 100%, 0% calc(100% - 30px)); }
		.block2-temp .inner-l .border { -webkit-clip-path: polygon(0% 0%, 100% 0%, 100% calc(100% - 30px), 50% 100%, 0% calc(100% - 30px)); clip-path: polygon(0% 0%, 100% 0%, 100% calc(100% - 30px), 50% 100%, 0% calc(100% - 30px)); text-align: center; }
		.block2-temp .inner-r { margin-top: 10px; width: auto; text-align: center; padding: 19px 5px; }
		.block2-temp .txt-from { font-size: 1.6rem; padding: 7px 9px 30px 9px; }
		.block2-temp .txt-to { width: 100%; font-size: 1.4rem; }
		.wrap-caution-accord .accord-btn { font-size: 1.4rem; margin-top: 20px; }
		.wrap-caution-accord .btn-caution { position: relative; margin-bottom: 10px; padding: 10px 25px 12px 34px; background: transparent url(../images/icon_caution.png) left center no-repeat; background-size: 32px auto; font-family: inherit; font-size: inherit; text-decoration: underline; }
		.wrap-caution-accord .btn-caution::after { position: absolute; content: ""; display: inline-block; width: 20px; height: 7px; background: transparent url(../images/ico_acord2.png) left bottom no-repeat; background-size: 10px 14px; margin: auto 0; top: 0; right: 0; bottom: 0; overflow: hidden; }
		.wrap-caution-accord .btn-caution.accordionActive::after { background-position: left top; }
		.wrap-caution-accord .wrap-caution-large { margin-top: 0; padding: 0; border-style: none; display: none; }
		.wrap-caution-accord .wrap-caution-large.accordionActive { display: block; }
		.wrapTabBtn { padding-left: 2px; padding-right: 2px; }
		.wrapTabBtn > li .tabBtn { font-size: 1.2rem; height: 44px; padding-left: 2px; padding-right: 2px; line-height: 1.5; }
		.wrapTabBtn > li .tabBtn .decimal { font-size: 1rem; }
		.wrapTabBtn > li .tabBtn .txt-detail { font-size: 1.4rem; }
		.wrapTabBtn > li .tabBtn .txt-detail span .decimal { font-size: 1rem; }
		.wrapTabBtn > li:nth-child(n+2) { margin-left: 3px; }
		.wrapTabBtn.two-color > li .tabBtn { padding: 15px 0 29px 0; }
		.wrapTabBtn.two-color > li .btn-link { width: 18px; height: 18px; margin: 0 auto; right: 24px; left: 24px; bottom: 9px; }
		.wrapTabBtn.two-color > li .btn-link img { width: 100%; height: auto; }
		.wrapTabBtn.two-color > li:has(.tabActive) .btn-link { background: transparent url(../images/ico_ques_w.png) left top no-repeat; background-size: 18px 18px; } }
@media screen and (max-width: 960px) and (orientation: portrait) { /* error.html */
		.wrap-error-screen { height: calc(100svh - 145px); } }
